Bug 196397 - Installations Fails on Intel Broadwater/ICH8 Platform
Installations Fails on Intel Broadwater/ICH8 Platform
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
Blocks: 418441
  Show dependency treegraph
Reported: 2006-06-22 18:36 EDT by Charles Johnson
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-07 19:05:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
lspci output after booting with FC5 (1.45 KB, application/octet-stream)
2006-06-22 19:05 EDT, Charles Johnson
no flags Details

  None (edit)
Description Charles Johnson 2006-06-22 18:36:28 EDT
Description of problem:
Attempted to do a graphical install of FC6-test1 on a Intel Broadwater/ICH8
platform and after entering the keyboard type  (i.e. "U.S. English"), the a
dialog appeared which stated:

No Drives Found

The exact same system had previously had a successful graphical install of FC5
without a problem.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Boot from CD burned from disk 1 ISO
2.Select graphical install
3.Answer questions about language and finally keyboard
4. Dialog about "No Drives Found" appears.
Actual results:
"No Drive Found" Dialog appears.

Expected results:
Normal installation process.

Additional info:
Text mode install behaves in exactly the same way.

Attached is the "lspci" output from a boot of FC5 on the exact same system.
Comment 1 Charles Johnson 2006-06-22 19:05:27 EDT
Created attachment 131400 [details]
lspci output after booting with FC5
Comment 2 Jon Stanley 2007-12-30 19:44:52 EST

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.


I am CC'ing myself to this bug, however this version of Fedora is no longer

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 3 austin 2008-01-15 04:19:58 EST
Graphics Installation of F8 under my broadwater/ICH8 is OK.

Note You need to log in before you can comment on or make changes to this bug.